{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "DeepDrftContent.Controllers.TrackController": "Information"
    }
  },
  "AllowedHosts": "*",
  "Upload": {
    "StagingPath": ""
  },
  "CorsSettings": {
    "AllowedOrigins": [
      "https://localhost:12778",
      "https://localhost:5004",
      "http://localhost:5003",
      "https://deepdrft.com",
      "https://www.deepdrft.com"
    ]
  },
  "ForwardedHeaders": {
    "DisableHttpsRedirection": "true"
  }
}
